anasayfa: Página Principal
sayfa_bulunamadi: Página No Encontrada
sayfayi_bulamadik: Lo sentimos, no pudimos encontrar la página que estás buscando.
anasayfa_don: Volver a la Página Principal
aramaya_basla: Comienza a Buscar...
arama_yapin: buscar algo
beni_gotur: Llévame
yasam: Vida
destek_hatti: Línea de Soporte Dentmax
tedaviler: Tratamientos
kadromuz: Nuestro Equipo
daha_fazla: Más
bloglar: Blogs
iletisim: Contacto
dogrudan_iletisime_gecin: Por favor, contáctenos directamente
hizmetler: Servicios
online: En Línea
online_hizmetler: 'Servicios en Línea'
gulus_tasarimi: Diseño de Sonrisa
online_gulus_tasarimi: Diseño de Sonrisa en Línea
saniyede: '%saniye% Segundos'
muayene: Consulta
online_muayene: Consulta en Línea
randevu: '%brand% Cita'
randevu_al: Pedir Cita
randevu_olusturun: Crear Cita
online_randevu: Cita en Línea
online_randevu_buyuk: CITA EN LÍNEA
randevu_olustur:  Crea tu cita rápidamente en 5 pasos
randevu_degisiklik: Haga clic para cambiar su cita
simdi_oderseniz: Si pagas en línea ahora
klinikte_oderseniz: en la clínica
kurum_kodu: código corporativo
kurum_sigorta_kodu: Institución/Código de Seguro
kart_uzerindeki_ad_soyad: Nombre y Apellidos en la Tarjeta
kisisel_vk: He leído y comprendido el texto informativo sobre el tratamiento de mis datos personales -<a href="#"><u><b>Ir al texto informativo</b></u></a>
kvkk_kodu: introduzca el código de la ley de protección de datos personales
geri: atrás
ileri: adelante
randevu_sorgula: Solicite una cita
kimlik_no: Número de Identidad (Últimos 4 Dígitos)
randevu_tamamla: Cita completa
banka_komisyon: Tarifa de comisión bancaria
online_randevu_al: Pedir Cita en Línea
online_randevu_olustur: Crear Cita en Línea
online_odeme: Pago en Línea
klinigimizden_canli: En Vivo desde Nuestra Clínica
lokasyonlar: Ubicaciones
bir_seyler_ara: Busca Algo
adiniz: Tu Nombre
soyadiniz: Tu Apellido
ad_soyad: Nombre y Apellido
telefon: Teléfono
arama: Buscar
telefon_numaraniz: Tu Número de Teléfono
iletisim_numaraniz: Tu Número de Contacto
eposta: Correo Electrónico
ileti: Mensaje
gonder: Enviar
ad_error: El nombre completo debe tener al menos 3 caracteres.
mail_error: Introduzca una dirección de correo electrónico válida.
tel_error: El número de teléfono debe tener al menos 11 caracteres.
kvkk_error: La aprobación de KVKK es obligatoria.
saniyede_gulusunu_gor: Ver tu nueva sonrisa en 60 segundos
fotografini_gonder: Enviar Foto
ile_devam_et: 'Continuar con %platform%'
veya: o
kvkk_onay: He leído y acepto el <a href="#">Texto de Información de KVKK</a>.
zorunlu_alan: Este campo no puede estar vacío
kullanici_ile: Continuar con Usuario
dentmax_irtibat: CONTACTAR CON Dentmax
basvuru_alindi: Su solicitud ha sido recibida. Nos pondremos en contacto con usted lo antes posible.
baglanti_kopyalandi: Enlace Copiado
merhaba: Hola
tamam: Aceptar
detay: Detalle
detayli_incele: Revisar Detalles
daha_fazla_bilgi: Obtener Más Información
daha_fazla_incele: Ver Más
daha_fazla_goster: Mostrar Más
baglan: Conectar
talepte_bulun: Hacer una Solicitud
dis_tedavilerimiz: 'Externo %split% Nuestros tratamientos'
dis_hekimlerimiz: 'Externo %split% Nuestros doctores'
tedavisi: 'Tratamiento de %tedavi%'
tedavi_bilgisi: Información del Tratamiento
tedavi_secin: Seleccionar Tratamiento
tedavi_ozeti: Resumen del Tratamiento
tedavi_ozetleri: Resúmenes de Tratamiento
tedavi_ozet_islem: NÚMERO DE PROCEDIMIENTOS
tedavi_ozet_islem_suresi: DURACIÓN DEL PROCEDIMIENTO
gun: día
anestezi: MÉTODO DE ANESTESIA
lokal_anestezi: ANESTESIA LOCAL
sens: SENSIBILIDAD
mevcut: DISPONIBLE
comeback: PROCESO DE REGRESO AL TRABAJO
one_month: 1 MES
iyilesme: TIEMPO DE RECUPERACIÓN COMPLETA
hafta: 1 SEMANA
sonuc: DURABILIDAD DEL RESULTADO
fiveyil: 5 AÑOS
yeme_icme: TIEMPO DE COMER Y BEBER
two_hour: DESPUÉS DE 2 HORAS
tedavi_tarih_araligi: Rango de Fechas de Tratamiento
tum_dis_doktorlarimiz: Todos Nuestros Dentistas
tum_tedaviler: Todos los Tratamientos
tum_kadroyu_gor: Ver Todo el Equipo
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">vida</span>
tum_yazilarimiz: Todos Nuestros Artículos
sosyal_medya_paylasimlarimiz: 'Nuestras Publicaciones en Redes Sociales de %brand%'
is_birliklerimiz: 'Colaboraciones de %brand%'
sss: Preguntas Frecuentes
sss_kisa: 'P%split%P%split%P%split%'
sss_alt_metin: Hemos recopilado las preguntas frecuentes que ustedes han hecho
iletisime_gecmek_icin: Envíenos un correo para contactarnos
iletmek_istediginiz_mesaj: Mensaje que desea enviar
hakkinda_sss: 'Preguntas Frecuentes sobre %konu%'
icindekiler: Contenidos
once: Antes
sonra: Después
sevgi_ile_paylas: Comparte con Amor
kaynakca: Bibliografía
ilginizi_cekebilir: 'Puede que te interese %split%'
tumu: Todo
tumunu_goster: Mostrar Todo
ozgecmis: Currículum
makaleler: Artículos
videolar: Videos
klinik_seciniz: Seleccione Clínica
doktor_seciniz: Seleccione Doctor
randevu_tarihi_seciniz: Seleccione Fecha de Cita
secili_tarih: Fecha Seleccionada
secili_zaman: Hora Seleccionada
one_cikanlar: Destacados
populer_videolar: Videos Populares
populer_icerikler: Contenidos Populares
en_son_eklenenler: Últimos Agregados
kategori: '%alias% Categoría'
kategoriler: 'Categorías'
genel_kategoriler: Categoría General
yazar: Autor
yorum_yaz: Escribir Comentario
yorum: Comentario
tarihe_gore: Por Fecha
begeniye_gore: Por Valoración
mesaj_gonder: Enviar Mensaje
mesaj: Mensaje
sil: Eliminar
guncelle: Actualizar
yanitla: Responder
begen: Me gusta
soru_cevap: Preguntas y Respuestas
yazilar: Artículos
tavsiye_edilen_icerikler: Contenidos Recomendados
yorumunu_paylas: Comparte tu comentario
yanitinizi_giriniz: Por favor, ingrese primero su mensaje
kurumsal: Corporativo
yol_tarifi: 'Instrucciones para Llegar %platform%'
soru_oneri_bekliyoruz: Esperamos sus preguntas y sugerencias
gizlilik_onay: Acepto que mis datos sean almacenados y procesados por dentmax para este propósito. De lo contrario, se aplicarán las disposiciones de protección de datos de este sitio web. Dentmax asegura que mis datos no serán compartidos con terceros.
yanit_bilgilendirme: Respondemos a los correos electrónicos recibidos según su importancia y urgencia. Sin embargo, intentamos responder dentro de las 48 horas posteriores a la recepción del mensaje.
hasta_bilgileri: Información del Paciente
online_muayene_form_bilgi: Por favor, complete el siguiente formulario y nos pondremos en contacto con usted lo antes posible.
hasta_hakkinda: Acerca del Paciente
goruntu_resimleri: Imágenes
foto_tam_yuz_bilgi: Tome una selfie de su rostro completo
foto_gulumseme_bilgi: Tome una selfie de su sonrisa
dosya_secin: Seleccionar Archivo
dosya_yukleme_bilgi: La carga de archivos puede tardar dependiendo del tamaño del archivo y de la conexión de datos
dosya_yukleme_bilgi2: ¡El tamaño máximo de la foto con extensiones png, jpg, jpeg es de 5 MB!
online_muayene_gizlilik_onay: Autorizo la recopilación y almacenamiento de mis datos personales de acuerdo con la <a href="#">Política de Privacidad</a>.
online_muayene_veri_onay: Autorizo la recopilación y almacenamiento de mis datos personales con fines de comunicación de marketing.
fiyat: Precio
fiyatlist: Lista de Precios de Tratamientos Dentmax
dis_tedavi_fiyatlari: Precios de Tratamientos Dentales
teshis: DIAGNÓSTICO Y PLANIFICACIÓN DEL TRATAMIENTO
aralik: RANGO DE PRECIOS
tsayfasi: PÁGINA DEL TRATAMIENTO
tsclick: Haz clic para el Tratamiento
osclick: Haga clic para una cita en línea
fotograf_ekle: Agregar Foto
odeme_bilgileri: Información de Pago
odeme_kart_bilgileri: Información de la Tarjeta de Pago
kart_uzerindeki_isim: Nombre en la Tarjeta
kart_numarasi: Número de Tarjeta
ay: Mes
yil: Año
pazartesi: Lunes
sali: Martes
carsamba: Miércoles
persembe: Jueves
cuma: Viernes
cumartesi: Sábado
pazar: Domingo
her_gun: Todos los Días
haftaici_her_gun: Todos los Días de la Semana
guvenlik_kodu: Código de Seguridad
muayene_bedeli_bilgi: Monto a Pagar por la Consulta
para_birimi_kisa: TL
kdv_dahil: IVA Incluido
taksit: Cuota
taksit_sayisi: Número de Cuotas
taksit_tutari: Monto de la Cuota
taksit_secenekleri: Opciones de Cuotas
odeme_yap: Realizar Pago
google_degerlendirme: '%degerlendirme% Valoraciones con %yildiz% Estrellas'
cerez_bilgi: Gracias por visitar nuestro sitio. Utilizamos cookies para ofrecerte el máximo beneficio de nuestro contenido y mejorar el rendimiento de nuestro sitio.
tarafindan: Por
telif_hakki: DentMax, todos los derechos reservados. No se puede copiar ni reproducir sin permiso. La información en este sitio no debe usarse en lugar de los diagnósticos, diagnósticos y tratamientos realizados por su médico.
tekrarGosterme: No Mostrar de Nuevo
dakikalikOkuma: lectura de minutos
clinicDuration: 30 - 45 Minutos
clinicDescription: Durante su chequeo, nuestro dentista examinará cuidadosamente sus dientes, encías y salud bucal. Si es necesario, se pueden realizar radiografías o un escaneo intraoral. Además, le hará preguntas sobre su estilo de vida y le ofrecerá consejos para mejorar su salud bucal. Si necesita cancelar o reprogramar su cita, le pedimos que nos avise con al menos 48 horas de anticipación. En caso contrario, su depósito no será reembolsado.
price: Precio
newMeeting: Nueva cita
getDiscount: 'Obtén 10% de descuento'
deposit: depósito